RubyGems Navigation menu

apirunner 0.5.5

apirunner is a testsuite to query your RESTful JSON API and match response with your defined expectations

Versions:

  1. 0.5.5 - March 30, 2011 (30.5 KB)
  2. 0.5.0 - November 02, 2010 (39 KB)
  3. 0.4.10 - October 29, 2010 (38 KB)
  4. 0.4.9 - October 28, 2010 (37.5 KB)
  5. 0.4.8 - October 28, 2010 (37.5 KB)
Show all versions (46 total)

Runtime Dependencies (3):

  • aaronh-chronic ~> 0.3.9
  • json ~> 1.4.6
  • nokogiri ~> 1.4.3.1
  • Development Dependencies (11):

  • bundler ~> 1.0.0
  • bundler ~> 1.0.0
  • cucumber >= 0
  • cucumber >= 0
  • jeweler ~> 1.5.0.pre3
  • jeweler ~> 1.5.0.pre3
  • mocha >= 0.9.8
  • rcov >= 0
  • rcov >= 0
  • rspec >= 2.0.0.beta.19
  • rspec >= 2.0.0.beta.19
  • Owners:

    Authors:

    • jan@moviepilot.com

    SHA 256 checksum:

    89b7ea902bc30d8aa5e77443efd447e874252b48ccec9aca875623242f248e9f

    Total downloads 179,653

    For this version 4,444

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: